TZ=America/Chicago
LAN_INTERFACE=enp5s0
LAN_SUBNET=10.5.30.0/24
LAN_GATEWAY=10.5.30.1
TECHNITIUM_BIND_IP=10.5.30.9
APPDATA_TECHNITIUM_ROOT=/opt/technitium-nomad/data
DNS_SERVER_DOMAIN=technitium-nomad.home.paccoco.com
DNS_SERVER_ADMIN_PASSWORD=CHANGE_ME
DNS_SERVER_SSO_ENABLED=false
DNS_SERVER_SSO_AUTHORITY=
DNS_SERVER_SSO_CLIENT_ID=
DNS_SERVER_SSO_CLIENT_SECRET=
DNS_SERVER_SSO_METADATA_ADDRESS=
DNS_SERVER_SSO_SCOPES=openid profile email groups
DNS_SERVER_SSO_ALLOW_SIGNUP=true
DNS_SERVER_SSO_ALLOW_SIGNUP_ONLY_FOR_MAPPED_USERS=true
DNS_SERVER_SSO_GROUP_MAP=authentik Admins=Administrators
DNS_SERVER_BLOCK_LIST_URLS=https://big.oisd.nl/
